[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumn.GetValueUnchecked

Gets the value for the ValueUnChecked property.

## Declaration

Source position: grids.pas line 590

`protected function TGridColumn.GetValueUnchecked: string;`

## Function result

Value for the ValueUnchecked property.

## Description

Returns the value from the GetDefaultValueUnchecked method if an explicit value has not been assigned for the property.

## See also

TGridColumn.ValueUnchecked |  | Contains the unchecked value for a check box in the column.
TGridColumn.ButtonStyle |  | The style used for a button displayed for cells in the column.
TColumnButtonStyle |  | Enumeration with cell editor types available in a grid control.